Package twisted :: Package internet :: Module error :: Class AlreadyCalled

[show private | hide private]
[frames | no frames]

## Class AlreadyCalled

    Exception --+
                |
    StandardError --+
                    |
           ValueError --+
                        |
                       AlreadyCalled

Tried to cancel an already-called event.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:27 2003 | http://epydoc.sf.net